# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  street: MyString
  city: MyString
  zipcode: MyString
  latitude: 1.5
  longitude: 1.5

two:
  street: MyString
  city: MyString
  zipcode: MyString
  latitude: 1.5
  longitude: 1.5
